eroare Instalare PHPBB3

Rezolvări la problemele apărute la instalarea, actualizarea sau conversia forumului phpBB 3.0.x.
Reguli forum
Aveti o problema si vreti sa primiti ajutor? Click aici ! Nu uitati si de regulamentul forumului !
andrewbst
Junior
Junior
Mesaje: 48
Membru din: 06-Iul-2012, 07:19:47
Versiune: 3.0.11
MOD: Da
Server: Windows
Nivel phpBB: Mediu
Nivel php: Mediu
Localitate: Buzau
Contact:

eroare Instalare PHPBB3

Mesaj de andrewbst » 19-Iul-2012, 02:16:23

SAlut am vrut sa refac forumu si cand dau la Cerinţe*al doilea pas) imi apare jos Try Again(testeaza din nou) uitati cum sunt cerintele puse :

Cod: Selectaţi tot

Versiune PHP şi setări
Necesar – Trebuie să aveţi cel puţin versiunea 4.3.3 a PHP pentru a putea instala phpBB. Dacă safe mode este afişat mai jos, instalarea PHP va rula în acest mod. Acest fapt va impune limitări administrării la distanţă şi altor funcţionalităţi similare.

Versiune PHP >= 4.3.3:
Da
Setarea PHP register_globals este dezactivată:
phpBB va rula în continuare dacă această setare este activată, dar dacă este posibil, este recomandat ca register_globals să fie dezactivată din motive de securitate.
Da
Setarea PHP allow_url_fopen este disponibilă:
Opţional – Această setare este opţională, oricum anumite funcţii phpBB ca avatarele la distanţă nu vor funcţiona corect fără ea.
Nu
Funcţia PHP getimagesize() este disponibilă:
Necesar – Pentru ca phpBB să funcţioneze corect, funcţia getimagesize trebuie să fie disponibilă.
Da
Suport PCRE UTF-8:
phpBB nu va rula dacă instalarea PHP nu este compilată cu suport UTF-8 în extensia PCRE
Da
Verificare extensie mbstring
Necesar – mbstring este o extensie a PHP ce oferă funţii şiruri multibyte. Anumite funcţionalităţi ale mbstring nu sunt compatibile cu phpBB şi trebuiesc dezactivate.

Funcţia overloading:
mbstring.func_overload trebuie să fie 0 sau 4.
Da
Codarea transparentă a caracterelor:
mbstring.encoding_translation trebuie să fie 0.
Da
Conversia caracterelor HTTP specificate:
mbstring.http_input trebuie să fie pass.
Nu
Conversia caracterelor HTTP generate:
mbstring.http_output trebuie să fie pass.
Da
Baze de date suportate
Cerinţe – Trebuie să aveţi suport pentru cel puţin o bază de date compatibilă cu PHP. Dacă niciun modul al bazei de date nu este afişat ca fiind disponibil, ar trebui să contactaţi provider-ul hostului sau să revizuiţi pentru ajutor documentaţia relevantă de instalare a PHP.

Firebird:
Nu este disponibil
MySQL cu extensie MySQLi:
Disponibil
MySQL:
Disponibil
MSSQL Server 2000+:
Nu este disponibil
MSSQL Server 2000+ via ODBC:
Nu este disponibil
MSSQL Server 2005+ [ Nativ ]:
Nu este disponibil
Oracle:
Nu este disponibil
PostgreSQL:
Nu este disponibil
SQLite:
Disponibil
Module opţionale
Opţional – Aceste module sau aplicaţii sunt opţionale. Totuşi, dacă ele sunt disponibile, acestea vor activa funcţionalităţi suplimentare.

Suport compresie zlib [ gz, .tar.gz, .zip ]:
Disponibil
Suport FTP la distanţă [ Instalare ]:
Disponibil
Suport grafic GD [ Confirmare vizuală ]:
Disponibil
Suport XML [ Jabber ]:
Disponibil
Suport Imagemagick [ Fişiere ataşate ]:
Nu se poate determina locaţia. Dacă ştiţi că Imagemagick este instalat, puteţi specifica mai târziu locaţia în cadrul Panoului de administrare
Fişiere şi directoare
Obligatoriu – Pentru ca phpBB să funcţioneze corect trebuie să poată accesa sau scrie anumite fişiere sau directoare. Dacă vedeţi mesajul “Nu a fost găsit” trebuie să creezi fişierul sau directorul relevant. Dacă vezi “Nescriibil” trebuie să schimbi permisiunile fişierului sau directorului pentru ca phpBB să le poată scrie.

cache/:
Găsit, Poate fi scris
files/:
Găsit, Poate fi scris
store/:
Găsit, Poate fi scris
Fişiere şi directoare opţionale
Opţional – Aceste fişiere, directoare sau permisiuni nu sunt necesare. Rutina de instalare va încerca să folosească o varietate de tehnici pentru a le crea dacă ele nu există sau nu se poate scrie în ele. Oricum, prezenţa acestora va accelera instalarea.

config.php:
Găsit, Poate fi scris
images/avatars/upload/:
Găsit, Poate fi scris
Va rog sa ma ajutati .

Ekoland
Membru
Membru
Mesaje: 148
Membru din: 18-Mai-2011, 20:04:40
Versiune: 3.0.12
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Mediu
Nivel php: Puţin experimentat
Localitate: Prahova
Contact:

Re: eroare Instalare PHPBB3

Mesaj de Ekoland » 19-Iul-2012, 02:32:34

Sa inteleg ca vrei sa reinstalezi forumul ?

Avatar utilizator
bogdan
Administrator
Administrator
Mesaje: 10888
Membru din: 18-Oct-2002, 12:14:27
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Experimentat
Nivel php: Mediu
Localitate: Bucuresti
Contact:

Re: eroare Instalare PHPBB3

Mesaj de bogdan » 19-Iul-2012, 05:51:39

Si ce-ti mai apare? Mai bine pune o captura ca e mai usor de interpretat.

andrewbst
Junior
Junior
Mesaje: 48
Membru din: 06-Iul-2012, 07:19:47
Versiune: 3.0.11
MOD: Da
Server: Windows
Nivel phpBB: Mediu
Nivel php: Mediu
Localitate: Buzau
Contact:

Re: eroare Instalare PHPBB3

Mesaj de andrewbst » 19-Iul-2012, 07:53:20

Uitati aici cateva poze sper sa va fie de folos:):D:

1. http://i.imgur.com/9pPn3.png
2. http://i.imgur.com/iXg4F.png
3. http://i.imgur.com/o90ZR.png

Sper sa va fie de folos!!

Uite va dau si link la forum sa vedeti ce si cum...: http://worldmetin2.xtreemhost.com/insta ... anguage=en

Avatar utilizator
bogdan
Administrator
Administrator
Mesaje: 10888
Membru din: 18-Oct-2002, 12:14:27
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Experimentat
Nivel php: Mediu
Localitate: Bucuresti
Contact:

Re: eroare Instalare PHPBB3

Mesaj de bogdan » 21-Iul-2012, 00:58:19

Problema ta e cu
HTTP input character conversion:
mbstring.http_input must be set to pass.
Ia legatura cu providerul. Trebuie sa modifice php.ini.

andewbst
Nou venit
Nou venit
Mesaje: 1
Membru din: 06-Iul-2012, 07:10:50
Versiune: 3.0.10
MOD: Da
Server: Windows
Nivel phpBB: Mediu
Nivel php: Mediu

Re: eroare Instalare PHPBB3

Mesaj de andewbst » 21-Iul-2012, 07:29:54

Si unde pot gasi php.ini?

Avatar utilizator
bogdan
Administrator
Administrator
Mesaje: 10888
Membru din: 18-Oct-2002, 12:14:27
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Experimentat
Nivel php: Mediu
Localitate: Bucuresti
Contact:

Re: eroare Instalare PHPBB3

Mesaj de bogdan » 21-Iul-2012, 15:32:16

Pe serverul web. Tu nu prea poti face mare lucru daca nu ai acces sau daca nu ti se permite modificarea php.ini-ului din cPanel.

I-ai intrebat?

Avatar utilizator
Alex-
Membru
Membru
Mesaje: 238
Membru din: 29-Mar-2012, 20:17:49
Versiune: 3.0.12
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Mediu
Nivel php: Puţin experimentat
Localitate: București
Contact:

Re: eroare Instalare PHPBB3

Mesaj de Alex- » 21-Iul-2012, 19:24:43

De la firma ai webhost?
Spaţiu publicitar gratuit : Dacă vrei să ai aici o reclamă sună la 112 .\
http://school-board.pro - forum şcolar !
ID vechi: Af Medaih

Avatar utilizator
dorin
Guru
Guru
Mesaje: 4620
Membru din: 24-Iun-2003, 22:23:29
Versiune: 3.1.10
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Mediu
Nivel php: Puţin experimentat
Contact:

Re: eroare Instalare PHPBB3

Mesaj de dorin » 27-Iul-2012, 12:29:11

Da.

tenegabi
Junior
Junior
Mesaje: 48
Membru din: 13-Iun-2012, 01:50:37
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Neexperimentat
Nivel php: Puţin experimentat
Localitate: Maldaieni
Contact:

Re: eroare Instalare PHPBB3

Mesaj de tenegabi » 28-Iul-2012, 20:47:40

Eventual prin ftp ar putea face ceva, doar daca poate sa le vada si la fel, daca are acces, nu toate firmele de hosting permit vizualizarea acestor fisiere!

Închis

Înapoi la “3.0.x Instalare, actualizare, conversie”

Cine este conectat

Utilizatori ce ce navighează pe acest forum: Niciun utilizator înregistrat și 4 vizitatori